local fn = _gn(0xDC0CB602DEADBA53)
--- _UI_PROMPT_SET_MASH_WITH_RESISTANCE_CAN_FAIL_MODE
function Global.UiPromptSetMashWithResistanceCanFailMode(prompt, mashes, p2, p3)
	return fn(prompt, mashes, p2, p3)
end
